server {
    listen       80;
    listen  [::]:80;

    location /api {
      proxy_pass http://gateway.dev.svc.cluster.local:8080;
      proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
      proxy_set_header X-Forwarded-Proto $scheme;
      proxy_set_header X-Forwarded-Port $server_port;
      #proxy_set_header Host $host;
      rewrite "^/api/(.*)$" /$1 break;
    }

    location / {
        root   /home/clay;
        index  index.html index.htm;
    }

}
